package tcra.exercises.resolve_bounded_queue_private;

import tcra.exercises.general_assertions.StringLengthGTZAssertion;

public class ResolveBoundedQueue_StringLengthGTZAssertion extends
      StringLengthGTZAssertion
{
   public ResolveBoundedQueue_StringLengthGTZAssertion() {}
   public String toString()
   {
      return ("|Q| > 0;");
   } // end toString
} // end class
